{
  "format": 1,
  "restore": {
    "C:\\BuildAgent\\work\\20b4050144d611fb\\bim_server_src\\Ascon.Pilot.CadFarmApp\\SDK\\Samples\\RevitToIfcConverter.Core\\RevitToIfcConverter.Core.csproj": {}
  },
  "projects": {
    "C:\\BuildAgent\\work\\20b4050144d611fb\\bim_server_src\\Ascon.Pilot.CadFarmApp\\SDK\\Samples\\RevitToIfcConverter.Core\\RevitToIfcConverter.Core.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\BuildAgent\\work\\20b4050144d611fb\\bim_server_src\\Ascon.Pilot.CadFarmApp\\SDK\\Samples\\RevitToIfcConverter.Core\\RevitToIfcConverter.Core.csproj",
        "projectName": "RevitToIfcConverter.Core",
        "projectPath": "C:\\BuildAgent\\work\\20b4050144d611fb\\bim_server_src\\Ascon.Pilot.CadFarmApp\\SDK\\Samples\\RevitToIfcConverter.Core\\RevitToIfcConverter.Core.csproj",
        "packagesPath": "C:\\Users\\teamcityagent\\.nuget\\packages\\",
        "outputPath": "C:\\BuildAgent\\work\\20b4050144d611fb\\bim_server_src\\Ascon.Pilot.CadFarmApp\\SDK\\Samples\\RevitToIfcConverter.Core\\obj\\",
        "projectStyle": "PackageReference",
        "skipContentFileWrite": true,
        "UsingMicrosoftNETSdk": false,
        "configFilePaths": [
          "C:\\Users\\teamcityagent\\AppData\\Roaming\\NuGet\\NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net472"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net472": {
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "allWarningsAsErrors": true
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net472": {
          "dependencies": {
            "Ascon.Pilot.BimConverters.Core": {
              "target": "Package",
              "version": "[25.15.12-alpha, )"
            }
          }
        }
      },
      "runtimes": {
        "win": {
          "#import": []
        },
        "win-x64": {
          "#import": []
        }
      }
    }
  }
}